uuid: 8cf3fc6c-0588-4a03-ab93-096ea2238d67
langcode: fr
status: true
dependencies:
  module:
    - menu_link_content
_core:
  default_config_hash: 1HGIVSfcrC22_B0p1yCvD2bzOoh-uB5oesBZew5fh_s
id: menu_link_content.menu_link_content.changed
field_name: changed
entity_type: menu_link_content
bundle: menu_link_content
label: Modifié
description: 'Le moment où le lien de menu a été modifié pour la dernière fois.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
